apiVersion: backstage.io/v1alpha1
kind: Group
metadata:
  name: platform
  description: Platform Team
spec:
  type: team
  profile:
    displayName: Platform Team
    email: platform-team@archerirm.com
    picture: https://api.dicebear.com/7.x/bottts/svg?seed=Sassy
  parent: backstage
  children: []
---
apiVersion: backstage.io/v1alpha1
kind: User
metadata:
  name: david.gagne
spec:
  profile:
    displayName: David Gagne
    email: david.gagne@archerirm.com
    picture: https://api.dicebear.com/7.x/bottts/svg?seed=Simon
  memberOf: [platform]
---
apiVersion: backstage.io/v1alpha1
kind: User
metadata:
  name: joe.cole
spec:
  profile:
    displayName: Joe Cole
    email: joe.cole@archerirm.com
    picture: https://api.dicebear.com/7.x/bottts/svg?seed=Scooter
  memberOf: [platform]